//
//  RWTViewController.m
//  FrameVsBounds
//
//  Created by Main Account on 4/25/14.
//  Copyright (c) 2014 Razeware LLC. All rights reserved.
//

#import "RWTViewController.h"

@interface RWTViewController ()

@property (weak, nonatomic) IBOutlet UIView *innerView;

@end

@implementation RWTViewController

- (void)viewDidLoad
{
  [super viewDidLoad];
  
  CGRect newBounds = self.view.bounds;
  newBounds.origin.x += 60;
  newBounds.origin.y += 60;
  self.view.bounds = newBounds;
	
  NSLog(@"View frame: %@", NSStringFromCGRect(self.view.frame));
  NSLog(@"View bounds: %@", NSStringFromCGRect(self.view.bounds));
  
  NSLog(@"Inner view frame: %@", NSStringFromCGRect(self.innerView.frame));
  NSLog(@"Inner view bounds: %@", NSStringFromCGRect(self.innerView.bounds));
  
}

@end
